body {
  text-align: center;
  background:url(https://html5book.ru/wp-content/uploads/2015/10/background54.png)}
a {
  text-decoration: none;
  outline: none;
  display: inline-block;
  padding: 12px 40px;
  margin: 10px 20px;
  border-radius: 30px;
  background-image: linear-gradient(45deg, #6ab1d7 0%, #33d9de 50%, #002878 100%);
  background-position: 100% 0;
  background-size: 200% 200%;
  font-family: 'Montserrat', sans-serif;
  font-size: 24px;
  font-weight: 300;
  color: white;
  box-shadow: 0 16px 32px 0 rgba(0,40,120,.35);
  transition: .5s;
}
a:hover {
  box-shadow: 0 0 0 0 rgba(0,40,120,0);
  background-position: 0 0;
}
li{
  list-style: none;
  font-size: 24px;
  font-weight: 300;
  color: #0e44af;
}
b {
  color: #3b73e4;
  border-bottom: 3px solid ;
}